@import url('https://fonts.googleapis.com/css2?family=Aclonica&family=Instrument+Sans:ital,wght@0,400..700;1,400..700&family=Inter+Tight:ital,wght@0,100..900;1,100..900&display=swap');

*,
::before,
::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: inherit;
}

:root {
    --primary: #FF0000;
    --title-font: "Instrument Sans", sans-serif;
    --primary-font: "Inter Tight", sans-serif;
    --aclonica-font: "Aclonica", sans-serif;
    font-size: 10px;
    --light-gray: #555454;
}

body {
    margin: 0;
    font-family: var(--primary-font);
    font-size: 1.6rem;
    background: #000;
    color: white;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--title-font);
}

/* ================= HEADER ================= */
/* STICKY HEADER EFFECT */

.header-area {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1000;
    transition: 0.3s ease;
    padding-top: 20px;
    justify-content: center;
    display: flex;
}

.header-area.sticky {
    padding-top: 0;
}

.header-area.sticky .custom-navbar {
    background: rgba(0, 0, 0, 0.85);
    backdrop-filter: blur(10px);
}

.custom-navbar {
    max-width: 1700px;
    width: 90%;
    margin: auto;
    border-radius: 12px;
    padding: 25px 5px;
    position: sticky;
    top: 0;
    backdrop-filter: blur(8px);
    box-shadow: 0px 0px 30px 0px #00000040;
    border: 2px solid #ffffff29;
}

li {
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 0%;
    margin: 0 10px;
    color: #fff;
}

.logo-center img {
    width: 200px;
    height: auto;
}

li:hover {
    color: var(--primary) !important;
}

/* CENTER LOGO */

.logo-center {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    color: white;
}

.logo-center h4 {
    margin: 0;
    font-family: cursive;
}

.logo-center small {
    font-size: 11px;
    letter-spacing: 2px;
}

/* HERO */

.hero {
    height: 100vh;
    position: relative;
    overflow: hidden;
}

.hero video {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hero::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(to bottom,
            rgba(0, 0, 0, 0),
            rgba(0, 0, 0, 0.85));
}

.hero-content {
    position: relative;
    z-index: 2;
    color: white;
    text-align: center;
    top: 50%;
    /* transform: translateY(-50%); */
}

.hero-content p {
    font-family: Inter Tight;
    font-weight: 400;
    font-style: SemiBold;
    font-size: 2rem;
    line-height: 100%;
    letter-spacing: 0%;

}

.badge-exp {
    background: var(--primary);
    padding: 4px 10px;
    border-radius: 4px;
}

.hero h1 {
    margin-top: 15px;
    font-weight: 500;
    font-size: 6.5rem;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
}

.hero-btn {
    margin-top: 20px;
    padding: 15px 30px;
    border-radius: 30px;
    border: 2px solid var(--primary);
    color: white;
    background: transparent;
    font-size: 1.6rem;
    font-weight: 600;
    letter-spacing: 1px;
    display: inline-block;
}

.hero-btn:hover {
    background: var(--primary);
}



.client-section {
    background: #000;
    padding: 5rem 0;
}

.client-slider .item {
    display: flex;
    justify-content: center;
    align-items: center;
}

.client-slider img {
    height: 60px;
    width: 150px !important;
    object-fit: contain;
}


.about-us-section {
    background: #000;
    padding: 8rem 0;
    color: #fff;
}

.image-wrapper {
    position: relative;
    border-radius: 20px;
    z-index: 99;
}

.image-wrapper img {
    border-radius: 20px;
    width: 100%;
}

.image-wrapper::before {
    content: "";
    position: absolute;
    width: 200px;
    height: 200px;
    background: radial-gradient(39.76% 39.76% at 50% 50%, #FF0000 0%, #000000 100%);
    filter: blur(120px);
    left: -50px;
    top: 50px;
    z-index: -1;
}

.about-content {
    padding-left: 40px;
}

.title-wrapper .subtitle {
    color: var(--light-gray);
    font-size: 2.2rem;
    margin-bottom: 1rem;
    font-family: var(--title-font);
    font-weight: 400;
}

.title-wrapper h2 {
    font-size: 5rem;
    font-weight: 600;
    margin-bottom: 20px;
}

.about-content p {
    color: var(--light-gray);
    line-height: 1.7;
    margin-bottom: 15px;
    font-size: 1.8rem;
}

.about-btn {
    display: inline-block;
    padding: 12px 28px;
    border: 1px solid var(--primary);
    border-radius: 30px;
    color: #fff;
    text-decoration: none;
    transition: 0.3s;
}

.about-btn:hover {
    background: var(--primary);
    color: #fff;
}

.era-section {
    padding: 80px 0;
    background: #000000;
    padding-left: calc((100vw - 1320px) / 5 + 12px);
    padding-bottom: 0;
}

.section-title {
    text-align: center;
    position: relative;
    margin-bottom: 3rem;
}

.section-title h2 {
    font-size: 4.5rem;
    color: white;
    width: fit-content;
    margin: 0 auto;
    position: relative;
    padding: 0 120px;
}

.section-title h2::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 100px;
    height: 30px;
    background: url("../img/left-img.png") no-repeat center;
    background-size: contain;
}

.section-title h2::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);

    width: 100px;
    height: 30px;

    background: url("../img/right-img.png") no-repeat center;
    background-size: contain;
}

.era-wrapper {
    background-color: #111111;
    padding: 4rem 0rem 2rem 4rem;
    border-radius: 20px 0px 0px 0px;
}

.era-tabs {
    padding: 2rem 0;
}

.era-tabs button {
    background: #000000;
    border: none;
    color: #fff;
    padding: 13px 27px;
    border-radius: 17px;
    margin: 5px;
    font-family: var(--aclonica-font);
    font-size: 23px;
    cursor: pointer;
}

.era-tabs button.active {
    background: var(--primary);
}

.era-slider {
    position: relative;
}

.era-slider .owl-stage {
    display: flex;
}

/* .era-slider .owl-item {
    display: flex;
    height: auto;
} */

.car-card {
    background: #000000;
    border-radius: 14px;
    overflow: hidden;
    border: 1px solid #222;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.car-img {
    flex-shrink: 0;
}

.car-img img {
    width: 100%;
    height: 350px;
    object-fit: cover;
}

.car-content {
    padding: 25px 20px;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    margin-top: auto;
}

.car-content h4 {
    flex-basis: 60%;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
}

.car-content a {
    border: 1px solid var(--primary);
    padding: 10px 25px;
    border-radius: 27px;
    color: #fff;
    text-decoration: none;
}

.car-content a:hover {
    background: var(--primary);
}

.no-product {
    width: 100%;
    padding: 2rem 0;
    color: #aaa;
    text-align: center;
}

.era-slider .owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #fff !important;
    width: 45px;
    height: 45px;
    border-radius: 50% !important;
}

.era-slider .owl-nav .owl-prev {
    left: -54px;
}

.era-slider .owl-nav .owl-next {
    right: 20px;
}


.era-section .owl-dots {
    margin-top: 3rem;
}

.era-section .owl-theme .owl-dots .owl-dot.active span,
.era-section .owl-theme .owl-dots .owl-dot:hover span {
    background: var(--primary);
}

.sell-section {
    background: #e31313;
    padding-left: calc((100vw - 1320px) / 5 + 12px);
}

.sell-content {
    color: white;
    height: 100%;
    padding-right: 100px;
    text-align: center;
}

.sell-content h2 {
    font-size: 6.5rem;
    font-weight: 500;
    margin-bottom: 20px;
    line-height: 1.2;
}

.subtitle {
    font-size: 2.1rem;
    margin-bottom: 30px;
}

.commission {
    background: black;
    padding: 4px 10px;
    border-radius: 4px;
    font-weight: 600;
}

.sell-btn {
    display: inline-block;
    padding: 12px 28px;
    border: 1px solid white;
    border-radius: 30px;
    color: white;
    text-decoration: none;
    transition: 0.3s;
    font-size: 2rem;
}

.sell-btn:hover {
    background: white;
    color: var(--primary);
}

.sell-image {
    height: 100%;
}

.sell-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.featured-section {
    background: #050505;
    color: white;
    padding: 4rem 0;
}

.section-desc {
    color: #aaa;
    font-size: 2rem;
}

.featured-section .title-wrapper h2 {
    font-size: 4.5rem;
    font-weight: 500;
}

.collection-card {
    background: #0b0b0b;
    border-radius: 12px;
    overflow: hidden;
    transition: all 0.35s ease;
    position: relative;
    height: 100%;
    border: 1px solid rgba(255, 255, 255, 0.05);
}

.collection-card img {
    width: 100%;
    height: 340px;
    object-fit: cover;
    transition: transform 0.4s ease;
}

.collection-card:hover img {
    transform: scale(1.06);
}

.collection-card:hover {
    transform: translateY(-6px);
    border-color: rgba(255, 0, 0, 0.4);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.6);
}

/* CARD CONTENT */
.card-content {
    padding: 18px;
}

.year {
    color: var(--primary);
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 1.8rem;
}

.card-content h5 {
    margin: 6px 0 14px;
    font-size: 1.8rem;
    font-weight: 500;
    color: #fff;
}

/* BOTTOM */
.card-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.price {
    color: #898282;
    font-size: 2.2rem;
}

.read-btn {
    border: 1px solid var(--primary);
    color: white;
    padding: 6px 16px;
    border-radius: 20px;
    font-size: 1.6rem;
    text-decoration: none;
    transition: 0.3s;
}

.read-btn:hover {
    background: #ff2a2a;
    color: white;
}

.view-btn {
    border: 1px solid var(--primary);
    color: white;
    padding: 12px 36px;
    border-radius: 35px;
    text-decoration: none;
    transition: 0.3s;
    margin-top: 2rem;
    display: inline-block;
}

.view-btn:hover {
    background: var(--primary);
    color: white;
}


.dream-car-section {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

.dream-slide {
    position: relative;
    height: 100%;
}

.dream-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.dream-overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(120.48deg,
            rgba(0, 0, 0, 0.3) 10.89%,
            #000000 77.32%);
    z-index: 1;
}

.dream-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    z-index: 2;
    max-width: 900px;
    width: 100%;
    text-align: center;
}

.dream-content h2 {
    font-size: 6.5rem;
    font-weight: 500;
    margin-bottom: 15px;
    line-height: 1.2;
}

.dream-content p {
    color: #ffffff;
    font-size: 2.5rem;
    margin-bottom: 25px;
}

.dream-content span {
    color: var(--primary);
    font-weight: 600;
}

.dream-buttons a {
    display: inline-block;
    padding: 10px 24px;
    border-radius: 25px;
    margin: 0 6px;
    text-decoration: none;
    transition: 0.3s;
}


.btn-primary-outline {
    border: 1px solid var(--primary);
    color: white;
}

.btn-primary-outline:hover {
    background: var(--primary);
}

/* DARK BUTTON */
.btn-dark-outline {
    border: 1px solid rgba(255, 255, 255, 0.4);
    color: white;
}

.btn-dark-outline:hover {
    background: white;
    color: black;
}

.dream-slider .owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: transparent !important;
    color: white !important;
    font-size: 22px !important;
    opacity: 0.8;
    transition: 0.3s;
}

.dream-slider .owl-nav button:hover {
    opacity: 1;
}

.dream-slider .owl-prev {
    left: 30px;
}

.dream-slider .owl-next {
    right: 30px;
}


.testimonial-section {
    background: #050505;
    color: white;
    padding: 4rem 0;
}

.testimonial-section .title-wrapper h2 {
    font-size: 4.5rem;
    font-weight: 500;
}

.testimonial-image {
    border-radius: 18px;
    overflow: hidden;
}

.testimonial-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.testimonial-content {
    position: relative;
    padding-left: 20px;
}

.quote-icon img {
    width: 80px;
    margin-bottom: 10px;
}

.testimonial-highlight {
    color: #777;
    font-weight: 600;
    margin-bottom: 2rem;
    font-size: 3rem;
    margin-top: 2rem;
}


.testimonial-text {
    color: #ffffff;
    font-size: 2rem;
    line-height: 1.7;
    font-weight: 400;
}

.author {
    margin-top: 15px;
    color: #555454;
    font-size: 3rem;
    font-weight: 600;
}


.stars {
    color: var(--primary);
    margin-top: 8px;
    font-size: 3rem;
}

.testimonial-content hr {
    border-color: #555454;
    margin: 20px 0;
}


.contact-section {
    background: #050505;
}

.contact-card {
    background: var(--primary);
    border-radius: 18px;
    padding: 40px;
    color: white;
}

.contact-image {
    border-radius: 18px;
    overflow: hidden;
}

.contact-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.contact-small {
    font-size: 20px;
    opacity: 0.9;
    margin-bottom: 10px;
}

.contact-title {
    font-size: 4.5rem;
    font-weight: 500;
    margin-bottom: 25px;
}

.custom-input {
    background: #f1f1f1;
    border: none;
    border-radius: 8px;
    padding: 14px 14px;
    font-size: 16px;
    margin-bottom: 10px;
}

.custom-input:focus {
    box-shadow: none;
    outline: none;
}

.submit-btn {
    background: black;
    color: white;
    border: none;
    padding: 14px;
    border-radius: 8px;
    font-size: 18px;
    transition: 0.3s;
}

.contact-content {
    padding: 0 3rem;
}

.submit-btn:hover {
    background: #111;
}


.blog-section {
    background: #050505;
    color: white;
    padding: 4rem 0;
}

.blog-small {
    color: #777;
    font-size: 20px;
    margin-bottom: 8px;
}

.blog-title {
    font-size: 41px;
    font-weight: 400;
    margin-bottom: 4rem;
}

.blog-card {
    text-align: center;
}

.blog-img {
    overflow: hidden;
    margin-bottom: 18px;
    border-radius: 19px;
}

.blog-img img {
    width: 100%;
    height: 450px;
    object-fit: cover;
    transition: 0.4s;
}

.blog-img img:hover {
    transform: scale(1.05);
}

.blog-content {
    padding: 1rem 2rem;
}

.blog-card h5 {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 20px;
}

.blog-card .read-more {
    color: #bbb;
    text-decoration: none;
    font-size: 16px;
    transition: 0.3s;
}

.blog-card .read-more:hover {
    color: var(--primary);
}

.footer-section {
    background: #111111;
    color: #ffffff;
    padding: 4rem 0 3rem;
    font-size: 1.6rem;
}

.footer-section hr {
    border-color: rgba(142, 132, 132, 0.623);
    margin: 30px 0;
}

.footer-btn {
    background: var(--primary);
    color: white;
    padding: 12px 25px;
    border-radius: 25px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 16px;
}

.footer-btn:hover {
    background: white;
    color: black;
}

.footer-title {
    color: white;
    margin-bottom: 15px;
    font-size: 2rem;
    font-weight: 600;
}

.footer-section h6 {
    font-size: 16px;
    color: white;
    margin-bottom: 15px;
    font-weight: 700;
}

.subscribe-box {
    display: flex;
    gap: 10px;
    margin-bottom: 15px;
}

.subscribe-box input {
    background: transparent;
    border: 1px solid #444;
    border-radius: 25px;
    padding: 10px 15px;
    color: white;
    width: 100%;
}

.subscribe-box button {
    background: transparent;
    border: 1px solid #ff2a2a;
    color: white;
    padding: 10px 18px;
    border-radius: 25px;
    transition: 0.3s;
}

.subscribe-box button:hover {
    background: var(--primary);
}

.footer-section ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-section ul li {
    margin-bottom: 8px;
}

.footer-section ul li a {
    color: #ffeded;
    text-decoration: none;
    transition: 0.3s;
    font-weight: 500;
    margin-bottom: 5px;
    display: inline-block;
}

.footer-section ul li a:hover {
    color: var(--primary);
}

.footer-contact p {
    margin: 5px 0;
}

.footer-bottom {
    color: #ffffff;
}

.footer-social a {
    color: #ffffff;
    margin-left: 15px;
    text-decoration: none;
    transition: 0.3s;
}

.footer-social a:hover {
    color: var(--primary);
}

.footer-logo img {
    width: 250px;
}

.page-header {
    height: 600px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.page-header::before {
    content: "";
    inset: 0;
    position: absolute;
    background: rgba(0, 0, 0, 0.55);
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-header .container {
    position: relative;
}

.page-header h1 {
    color: #fff;
    font-size: 50px;
    font-weight: 600;
    margin-bottom: 15px;
    font-family: var(--title-font);
}

.page-header p {
    color: white;
    max-width: 500px;
    margin: 25px auto;
}

.breadcrumb-box {
    display: inline-block;
    background: var(--primary);
    padding: 8px 18px;
    border-radius: 20px;
    font-size: 16px;
}

.breadcrumb-box a {
    color: #fff;
    text-decoration: none;
}

.breadcrumb-box span {
    color: #fff;
    margin: 0 0px;
}

/* About page css  */

.stats-section {
    background: #000;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    ;

}

.stat-box {
    border-right: 1px solid rgba(255, 255, 255, 0.1);
    padding: 60px 0;
}

.stat-box:last-child {
    border-right: none;
}

.stat-box h2 {
    color: #fff;
    font-size: 48px;
    font-weight: 700;
}

.stat-box p {
    color: #aaa;
}

.owner-section {
    background: #000;
    padding: 100px 0;
    color: #fff;
}

.owner-img img {
    width: 100%;
    border-radius: 20px;
}

.owner-content .title-wrapper h2 {
    font-size: 60px;
    font-weight: 600;
    margin: 10px 0 20px;
}

.owner-content p {
    color: #555454;
    font-size: 16px;
    line-height: 1.7;
    text-align: justify;
}

.highlight {
    font-weight: 500;
    font-size: 26px !important;
}

.highlight span {
    color: var(--primary);
    font-weight: 600;
}

.right-side {
    padding-left: 40px;
}

.owner-content p a {
    color: var(--primary) !important;
}




.car-grid-section {
    padding: 6rem 0;
    /* padding-left: calc((100vw - 1320px) / 5 + 12px); */
    position: relative;

}

.car-grid-section::before {
    content: "";
    inset: 0;
    background: #111111;
    position: absolute;
    margin-left: 120px;
    border-radius: 15px 0 0 0;
}

.car-grid-wrapper .container {
    position: relative;
}

.car-grid-wrapper img {
    height: 450px;
    width: 100%;
    object-fit: cover;
    border-radius: 36px;
}

.car-grid-section h4 {
    color: #555454;
    text-align: center;
    font-size: 20px;
}

.car-grid-section h4 span {
    color: var(--primary);
}

.meeting-sec {
    background: var(--primary);
    margin: 5rem 5rem;
    place-content: center;
    border-radius: 20px;
}

.red-card-wrapper {
    margin: 8rem 0;
    place-content: center;
}

.meetign-content h2 {
    font-size: 60px;
}

.meetign-content {
    padding-right: 110px;
}

.meetign-content p {
    font-size: 18px;
    max-width: 400px;
    margin: 1.5rem 0;
}

.meetign-image img {
    border-radius: 58px;
}

.read-more1 {
    display: inline-block;
    padding: 10px 28px;
    border: 1px solid white;
    border-radius: 30px;
    color: white;
    text-decoration: none;
    transition: 0.3s;
    font-size: 1.6rem;
    margin: 2rem 0;
}

.read-more1:hover {
    background: white;
    color: #000;
}

/* About page css End */


/* Car List css start */
.filter-section {
    background: #000;
    padding: 80px 0;
}

.filter-box {
    background: #1b1b1b;
    padding: 40px;
    border-radius: 20px;
}

.filter-title {
    color: #fff;
    margin-bottom: 35px;
    font-size: 22px;
    font-weight: 500;
}

.filter-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 15px;
}

.custom-select {
    background: #000;
    color: #fff;
    border: 1px solid #333;
    padding: 12px 40px 12px 12px;
    border-radius: 6px;

    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;

    background-image: url("data:image/svg+xml,%3Csvg width='13' height='7' viewBox='0 0 13 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.5 0.5L6.5 6.5L12.5 0.5' stroke='%239F9F9F' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");

    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: 13px;
}

.search-btn {
    width: 100%;
    margin-top: 20px;
    padding: 12px;
    background: #ff1a1a;
    border: none;
    color: #fff;
    font-weight: 600;
    border-radius: 5px;
    transition: .3s;
}

.search-btn:hover {
    background: white;
    color: #000;
}

.filter-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.sort-box label {
    display: block;
    color: #fff;
    font-size: 14px;
    margin-bottom: 8px;
}

.sort-select {
    background: #000;
    border: 1px solid #333;
    color: #9F9F9F;
    padding: 10px 35px 10px 12px;
    border-radius: 6px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;

    background-image: url("data:image/svg+xml,%3Csvg width='13' height='7' viewBox='0 0 13 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.5 0.5L6.5 6.5L12.5 0.5' stroke='%239F9F9F' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");

    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: 13px;
}

.reset-btn {
    display: flex;
    align-items: center;
    gap: 8px;
    background: #1a1a1a;
    border: 1px solid #333;
    color: #9F9F9F;
    padding: 10px 18px;
    border-radius: 6px;
    cursor: pointer;
}

.reset-btn svg {
    width: 16px;
}

/* Car List css end */

/* Classics list css start */
.classics-intro-sec {
    padding: 6rem 0;
    text-align: center;
}

.classics-intro-sec p {
    font-size: 27px;
    margin: 0;
    padding: 2px 0;
    font-weight: 500;
    font-family: var(--title-font);
}

.classics-intro-sec p a {
    color: var(--primary);
}

.classics-list-section {
    padding: 4rem 0;
}

.classic-card img {
    height: 500px;
    width: 100%;
    border-radius: 36px;
    border: 1px solid #755c5c7d;
}

.classic-card h3 {
    padding: 2rem;
    text-align: center;
    font-size: 25px;
    max-width: 400px;
    margin: 1rem auto;
}

.classic-card {
    object-fit: cover;
    margin-bottom: 30px;
    padding: 0 1rem;
}

h2.classic-title {
    font-size: 3.5rem;
    width: fit-content;
    margin: 20px auto;
    position: relative;
    padding: 16px 19px;
    background: #1B1919;
    color: #FF0000;
    font-family: var(--aclonica-font);
    border: 1px solid #747373;
    border-radius: 19px;
}

h2.classic-title::before {
    content: "";
    position: absolute;
    left: -14px;
    top: 50%;
    width: 140px;
    height: 30px;
    background: url(../img/left-img.png) no-repeat center;
    background-size: contain;
    transform: translate(-100%, -50%);
}

h2.classic-title::after {
    content: "";
    position: absolute;
    right: -14px;
    top: 50%;
    transform: translate(100%, -50%);
    width: 140px;
    height: 30px;
    background: url(../img/right-img.png) no-repeat center;
    background-size: contain;
}

.class-list-row {
    margin-top: 10rem;
}

/* Classics list css end */

/* Video page Start */

.video-section {
    padding: 4rem 0;
    text-align: center;
}

.video-wrapper {
    position: relative;
    border-radius: 40px;
    overflow: hidden;
    border: 1px solid #eaeaea;
}

.video-img {
    width: 100%;
    display: block;
    border-radius: 40px;
}

.play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 70px;
    height: 50px;
    background: var(--primary);
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 20px;
    text-decoration: none;
    z-index: 10;
    transition: 0.3s;
}

.play-btn:hover {
    background: #cc0000;
}

.video-section .owl-nav {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    transform: translateY(-50%);
    display: flex;
    justify-content: space-between;
    pointer-events: none;
    padding: 0 30px;
}

.video-section .owl-nav button {
    background: transparent !important;
    border: none;
    color: #fff !important;
    font-size: 28px !important;
    cursor: pointer;
    pointer-events: auto;
}


.video-section .subscribe-btn {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    background: var(--primary);
    color: #fff;
    padding: 12px 24px;
    border-radius: 8px;
    text-decoration: none;
    font-weight: 500;
    transition: 0.3s;
}

.video-section .subscribe-btn:hover {
    background: #cc0000;
}

.video-gallery {
    padding: 4rem 0;
    position: relative;
}

.video-gallery::before {
    content: "";
    inset: 0;
    background: #111111;
    position: absolute;
    margin-left: 120px;
    border-radius: 15px 0 0 0;
}

.video-gallery .container {
    position: relative;
}

.video-card {
    text-align: center;
    color: #fff;
}

.video-thumb {
    position: relative;
    border-radius: 16px;
    overflow: hidden;
}

.video-thumb img {
    width: 100%;
    display: block;
    border-radius: 16px;
    transition: 0.4s;
}

.video-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: 0.4s;
}

.video-overlay i {
    color: var(--primary);
    width: 68px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 50px;
    border-radius: 4px;
    position: relative;
}

.video-thumb:hover img {
    transform: scale(1.08);
}

.video-thumb:hover .video-overlay {
    opacity: 1;
}

.video-title {
    font-size: 19px;
    color: #ffffff;
    max-width: 80%;
    margin: 24px auto;
    font-family: var(--title-font);
    font-weight: 600;
}

.video-wrapper iframe {
    width: 100%;
    height: 650px;
    border-radius: 40px;
}

/* Video page End */

/* forms css start */
.sale-card {
    background: #1B1919;
    height: 300px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    border: 1px solid #6C6C6C;
    border-radius: 20px;
    padding: 50px;
}

.sale-card h3 {
    text-transform: uppercase;
    font-size: 23px;
    line-height: 1.4;
}

.sale-card h3 span {
    color: var(--primary);
}

.sale-section {
    padding: 8rem 0;
}

.sale-section h2 {
    font-size: 27px;
    padding: 2px 0;
    font-weight: 500;
    font-family: var(--title-font);
    margin: 4rem 0;
    text-align: center;
}

.sale-section .container {
    max-width: 1200px;
}

.sale-card a {
    background: var(--primary);
    padding: 10px 22px;
    margin: 1.5rem 0;
    border-radius: 30px;
    color: white;
    text-transform: capitalize;
    font-size: 16px;
    transition: .3s;
}

.sale-card a:hover {
    background: white;
    color: #000;
}

/* forms css end */

/* Testimonial page css start */
.testimonial-section {
    background: #000;
    padding: 80px 0;
    color: #fff;
}

.section-title {
    font-size: 28px;
    margin-bottom: 50px;
}

.testimonial-card-wrap {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.testimonial-card {
    background: #171515;
    border: 1px solid #555454;
    border-radius: 16px;
    padding: 25px;
    flex-grow: 1;
}

.stars {
    color: var(--primary);
    margin-bottom: 10px;
}

.stars i {
    margin-right: 3px;
}

.review-title {
    color: #747373;
    display: block;
    margin-bottom: 10px;
    font-style: italic;
    font-size: 16px;
    font-weight: 700;
}

.review-author {
    color: #fff;
    font-size: 16px;
    margin-top: 18px;
    font-style: italic;
    padding-left: 30px;
}



.review-author {
    color: #fff;
    font-size: 18px;
    margin-top: 15px;
    font-style: italic;
    font-weight: 600;
}

.more-btn {
    border: 1px solid var(--primary);
    padding: 10px 25px;
    border-radius: 30px;
    color: #fff;
    text-decoration: none;
    transition: .3s;
}

.more-btn:hover {
    background: var(--primary);
}

.review-cta-section {
    padding: 2rem 0;
}


.review-cta-box {
    background: var(--primary);
    border-radius: 18px;
    padding: 60px;
    color: #fff;
}

.cta-small-text {
    font-size: 16px;
    margin-bottom: 15px;
    font-weight: 700;
}

.cta-main-title {
    font-size: 43px;
    font-weight: 600;
    line-height: 1.3;
    margin-bottom: 20px;
}

.cta-description {
    font-size: 14px;
    margin-bottom: 25px;
}

.cta-review-btn {
    border: 1px solid #fff;
    padding: 10px 25px;
    border-radius: 30px;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    transition: 0.3s;
}


.cta-review-btn:hover {
    background: white;
    color: #000;
}

.cta-form-card {
    background: #e9e9e9;
    padding: 35px;
    border-radius: 20px;
    margin: auto;
}

.review-cta-content {
    max-width: 500px;
}


.cta-form-title {
    font-weight: 600;
    margin-bottom: 20px;
    font-size: 18px;
    color: black;
}

.cta-form-title span {
    color: var(--primary);
}

.cta-input {
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 10px;
    margin-bottom: 15px;
}

.cta-textarea {
    height: 120px;
    resize: none;
}

.cta-submit-btn {
    width: 100%;
    background: #000;
    color: #fff;
    border: none;
    padding: 12px;
    border-radius: 6px;
}

.cta-submit-btn:hover {
    background: #1f1f1f
}

.cta-action-buttons {
    margin: 6rem 0;
}

.cta-btn-primary {
    background: var(--primary);
    color: #fff;
    padding: 12px 30px;
    border-radius: 30px;
    text-decoration: none;
    margin-right: 10px;
    display: inline-block;
    transition: 0.3s;
    border: 1px solid var(--primary);
}

.cta-btn-primary:hover {
    background: #1f1f1f;
    color: #fff;
    border: 1px solid #444;
}

.cta-btn-secondary {
    background: #1f1f1f;
    color: #fff;
    padding: 12px 30px;
    border-radius: 30px;
    text-decoration: none;
    border: 1px solid #444;
    display: inline-block;
    transition: 0.3s;
}

.cta-btn-secondary:hover {
    background: var(--primary);
    color: #fff;
}

/* Testimonial page css end */
/* Contact page css start */
.contact-dark-card {
    background: radial-gradient(circle, #2A2A2A 0%, #000000 100%);
    border-radius: 40px;
    padding: 60px 40px;
    color: #fff;
    font-family: var(--title-font);
}

.contact-info {
    display: flex;
    flex-direction: row;
    gap: 15px;
    border-top: 1px solid #565454;
}

.contact-item {
    flex-basis: fit-content;
    padding: 6px 0;
}


.contact-info .contact-item:nth-child(1) {
    border-right: 1px solid #565454;
    padding-right: 10px;
}



.contact-heading {
    font-size: 30px;
    line-height: 1.3;
    margin: 28px 0;
}

.contact-heading strong {
    font-weight: 700;
}

.contact-text {
    color: #ffffff;
    font-size: 16px;
    margin-bottom: 10px;
}

.contact-label {
    font-size: 16px;
    color: #ffffff;
    margin-bottom: 5px;
}

.contact-value {
    color: var(--primary);
    font-size: 16px;
}

.contact-value i {
    margin-right: 8px;
}
.contact-page{
    padding: 6rem 0;
}
.contact-page h2{
    font-size: 30px;
    text-align: center;
    padding: 4rem 0;
}
/* Contact page css end */